
/*signup form section*/

section#contact-form {
  	background: url("/img/backgrounds/shore.png");, #7b4397;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    color: #fff;
    min-height: 620px;
    margin: 0;
}
section#contact-form div {
	text-align: center;
}
section#contact-form div input, section#contact-form div textarea {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	padding: 21px 0px;
	font-size: 20px;
	font-weight: 300;
	border-radius: 0;
	box-shadow: none;
	border: none;
	background-color: rgba(255, 255, 255, 0.2);
	border: 1px solid #fff;
	color: #fff;
}
section#contact-form div input::-webkit-input-placeholder, section#contact-form div textarea::-webkit-input-placeholder {
  color: #fff;
}
section#contact-form div input:-moz-placeholder, section#contact-form div textarea:-moz-placeholder {
  color: #fff;
}
section#contact-form div input:-ms-input-placeholder, section#contact-form div textarea:-ms-input-placeholder {
  color: #fff;
}

section#contact-form div button {
	font-size: 20px;
	border: 1px solid #fff;
	background-color: #67aaf9;
	color: #fff;
}
section#contact-form div button:hover {
	background-color: #2b2d42;
}
section#contact-form .form-group {
	margin: 0 0 60px 0;
}
section#contact-form .form-control-feedback {
	position: absolute;
	top: 65px;
	left: 0px;
	z-index: 999;
}
section#contact-form .divider:after {
  background: #67aaf9;
}
section#contact-form p {
  color: #fff;
}
section#contact-form .section-heading {
	margin-bottom: 40px;
}

section#contact-form .btn-default, section#contact-form .btn-default:hover {
  background-image: none;
  border: 1px solid #67aaf9;
  border-radius: 0px;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #fff;
  background-color: #67aaf9;
  color: #fff;
}

section#contact-form .btn-default:hover {
  background-color: #2b2d42;
}

section#contact-form .section-heading .divider:after {
  background: #67aaf9;
}

section#contact-form a {
  color: #2B2D42;
}
section#contact-form a:hover {
  color: #2B2D42;
  text-decoration: underline;
}

.contact-details {
  text-align: center;
}
.contact-details h1 {
  font-size: 20px;
}